{
	"format_version": "1.21.11",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/netherite_sword/squared/golden_nunchucks_of_lightning_handle",
	"display": {
		"ground": {
			"rotation": [90, -135, 90],
			"translation": [-4.75, 3, 0],
			"scale": [0.5, 0.5, 0.5]
		},
		"gui": {
			"rotation": [-127, -46, -85],
			"translation": [3.65, -2.25, 0],
			"scale": [0.8, 0.8, 0.8]
		},
		"fixed": {
			"rotation": [90, 135, -90],
			"translation": [6.5, -6.75, -1.5]
		}
	}
}